» Ubuntu » Пакеты

Error

two or more packages specified (kvirc-dev hardy)